---
dns_nameservers: ['8.8.8.8', '8.8.4.4']
dns_domain: "localdomain"
dns_searchs:
   - "{{dns_domain}}"
dns_dhclient_rule: "supersede" # can be supersede or prepend

dns_dhclient_file: "/etc/dhcp/dhclient.conf"
dns_forced_in_dhclientconf: "{{ansible_os_family == 'Debian' or ansible_os_family == 'Redhat'}}"
